.version.about_the_author /* version checker */
{
	color: #000007;
	background-color: #BCBAD0;
}

.html
{
	background: #000000 url("../images/pinkuniverse-2014.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 741px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 30px;
	width: 0.01px;
}

#u351
{
	z-index: 2;
	width: 1001px;
	left: -1px;
}

#u351_img
{
	padding-bottom: 1px;
}

#menuu272
{
	z-index: 4;
	width: 659px;
	margin-left: 161px;
	margin-top: 8px;
}

#u362
{
	width: 84px;
	min-height: 24px;
	margin-right: -10000px;
}

#u363
{
	width: 84px;
	padding-bottom: 8px;
}

#u363.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u364-4
{
	width: 47px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u363:hover #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u363:active #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u363.MuseMenuActive #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u304
{
	width: 159px;
	min-height: 24px;
	margin-right: -10000px;
	left: 86px;
}

#u305
{
	width: 159px;
	padding-bottom: 8px;
}

#u305.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u308-4
{
	width: 122px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u305:hover #u308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u305:active #u308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u305.MuseMenuActive #u308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u297
{
	width: 208px;
	min-height: 24px;
	margin-right: -10000px;
	left: 247px;
}

#u300
{
	width: 208px;
	padding-bottom: 8px;
}

#u300.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u301-4
{
	width: 171px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u300:hover #u301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u300:active #u301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u300.MuseMenuActive #u301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u290
{
	width: 87px;
	min-height: 24px;
	margin-right: -10000px;
	left: 457px;
}

#u293
{
	width: 87px;
	padding-bottom: 8px;
}

#u293.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u294-4
{
	width: 50px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u293:hover #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u293:active #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u293.MuseMenuActive #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u318
{
	width: 113px;
	min-height: 24px;
	margin-right: -10000px;
	left: 546px;
}

#u319
{
	width: 113px;
	padding-bottom: 8px;
}

#u319.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u320-4
{
	width: 77px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u319:hover #u320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u319:active #u320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u319.MuseMenuActive #u320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#pppu628
{
	width: 0.01px;
	margin-left: 94px;
	margin-top: 44px;
}

#ppu628
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#pu628
{
	width: 0.01px;
}

#u628
{
	z-index: 37;
	width: 229px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u664
{
	z-index: 50;
	width: 154px;
	height: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 207px;
}

.ie #u664
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u570-11
{
	z-index: 39;
	width: 444px;
	min-height: 252px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 3px;
	position: relative;
}

#u570-9
{
	font-size: 9px;
	font-style: italic;
}

#pu580
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 466px;
}

#u580
{
	z-index: 35;
	width: 356px;
	background-color: transparent;
	position: relative;
}

#u580_img
{
	padding-right: 1px;
}

#u835
{
	z-index: 51;
	width: 112px;
	background-color: transparent;
	margin-left: 272px;
	margin-top: 162px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1002px;
	padding-top: 35px;
	padding-bottom: 53px;
}

